1 Reply Latest reply on Sep 8, 2016 5:47 AM by VectorP

    Existing app on new account not building correctly for andriod


      I have recreated an app on my account within a new phonegap account. I have retained the same keystore (as required by google) but when I produce a build apk file from the new account it is not accept by google publish, it errors with a message of "Your APK's version code needs to be higher than 1054.". When I produce an apk file from the old account its accept without any issues. Have I missed something when recreating the app on the new account? I have gone through all the settings and cannot see anything in my app code which would tie it to that account.